#2coltopnav{
margin-top:15px;
border-bottom:1px solid #333;
}

.ym-wrapper .ym-wbox {
    box-shadow: 0 0 33px 3px #444444;
}


#healthnavigation ul.sf-menu{
	margin:0px;
}

#healthnavigation .sf-menu ul{
	width:300px;
}

#healthnavigation ul.sf-menu li{
	-webkit-box-shadow: 0px 0px 6px 1px #666;
	box-shadow: 0px 0px 6px 1px #666; 
	background-color:#fdfdfd;
	color: #333;
	outline: 0;	
	min-height:0px;
	
}

#healthnavigation h1{
	margin:0px 0px 10px 0px;
	
}
#healthnavigation ul.sf-menu li a{
	font-size:115%;
}

#healthnavigation{
	border:1px solid #ddd;
	margin:20px 0px 0px 0px;
	padding:10px;
	
	border-radius: 0.3em;
	border-width: 1px;
	border-style: solid;
	border-color: #888;
	border-color: rgba(0,0,0,.3);
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2) inset;
	color: rgba(0,0,0,.8);
	padding: 1.4286em;
	margin: 1.5em 0 0 0;
	background-color:#CCC;
}

/*Static Naviagtion on top right corner*/
ul#static_nav {
  list-style-type:none; 
}
ul#static_nav li{
  display:inline; 
  margin-left:10px;
}
ul#static_nav li a{
}




/* Root = Vertical, Secondary = Vertical */
ul#navmenu-v,
ul#navmenu-v li,
ul#navmenu-v ul {
  margin: 0;
  border: 0 none;
  padding: 0;
  width: 160px; /*For KHTML*/
  list-style: none;
}

ul#navmenu-v:after /*From IE 7 lack of compliance*/{
  clear: both;
  display: block;
  font: 1px/0px serif;
  content: ".";
  height: 0;
  visibility: hidden;
}

ul#navmenu-v li {
  float: left; /*For IE 7 lack of compliance*/
  display: block !important; /*For GOOD browsers*/
  display: inline; /*For IE*/
  position: relative;
}

/* Root Menu */
ul#navmenu-v a {
  border: 1px solid #FFF;
  border-right-color: #CCC;
  border-bottom-color: #CCC;
  padding: 0 6px;
  display: block;
  background: #EEE;
  color: #666;
  font: bold 10px/22px Verdana, Arial, Helvetica, sans-serif;
  text-decoration: none;
  height: auto !important;
  height: 1%; /*For IE*/
}

/* Root Menu Hover Persistence */
ul#navmenu-v a:hover,
ul#navmenu-v li:hover a,
ul#navmenu-v li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 2nd Menu */
ul#navmenu-v li:hover li a,
ul#navmenu-v li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-v li:hover li a:hover,
ul#navmenu-v li:hover li:hover a,
ul#navmenu-v li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 3rd Menu */
ul#navmenu-v li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-v li:hover li:hover li a:hover,
ul#navmenu-v li:hover li:hover li:hover a,
ul#navmenu-v li.iehover li.iehover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover a {
  background: #CCC;
  color: #FFF;
}

/* 4th Menu */
ul#navmenu-v li:hover li:hover li:hover li a,
ul#navmenu-v li.iehover li.iehover li.iehover li a {
  background: #EEE;
  color: #666;
}

/* 4th Menu Hover */
ul#navmenu-v li:hover li:hover li:hover li a:hover,
ul#navmenu-v li.iehover li.iehover li.iehover li a:hover {
  background: #CCC;
  color: #FFF;
}

ul#navmenu-v ul,
ul#navmenu-v ul ul,
ul#navmenu-v ul ul ul {
  display: none;
  position: absolute;
  top: 0;
  left: 160px;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-v li:hover ul ul,
ul#navmenu-v li:hover ul ul ul,
ul#navmenu-v li.iehover ul ul,
ul#navmenu-v li.iehover ul ul ul {
  display: none;
}

ul#navmenu-v li:hover ul,
ul#navmenu-v ul li:hover ul,
ul#navmenu-v ul ul li:hover ul,
ul#navmenu-v li.iehover ul,
ul#navmenu-v ul li.iehover ul,
ul#navmenu-v ul ul li.iehover ul {
  display: block;
}



.subtitle{
  font-size:91%;
  font-style:italic;
}

.vlist li ul li ul li a, .vlist li ul li ul li strong, .vlist li ul li ul li span {
padding-left:20%;
width:80%;
}
.vlist li ul li a, .vlist li ul li strong, .vlist li ul li span {
padding-left:13%;
width:87%;
}
.vlist li a, .vlist li strong, .vlist li span {
padding-left:5%;
width:95%;
}
.vlist li ul li ul li ul li a, .vlist li ul li ul li ul li strong, .vlist li ul li ul li ul li span {
padding-left:27%;
width:73%;
}
.vlist li ul li ul li ul li ul li a, .vlist li ul li ul li ul li ul li strong, .vlist li ul li ul li ul li ul li span {
padding-left:35%;
width:65%;
}















/* new navigation 2012_05_22 */
 
#topnavigation{
margin-top:0px;

}

ul.sf-menu{
    /*z-index:997;*/
    z-index:900;
    /*position:absolute;*/
    margin-top:0px;
}
    
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin:            0;
    padding:        0;
    list-style:        none;
}
.sf-menu {
    line-height:    1.0;
}
.sf-menu ul {
    position:        absolute;
    top:            -999em;
    width:            200px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
    width:            100%;
}
.sf-menu li:hover {
    visibility:        inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float:            left;
    position:        relative;
}
.sf-menu a {
    display:        block;
    position:        relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:            0;
    top: 48px; /* match top ul list item height */
    z-index:        899;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:            200px; /* match ul width */
    top:            0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:            14em; /* match ul width */
    top:            0;
}

/*** DEMO SKIN ***/
.sf-menu {
	}

.sf-menu a {
    border-left:    0px solid #fff;
    border-top:        0px solid #fff;
    /**padding:         12px 12px;**/
	padding:10px;
    text-decoration:none;
}
.sf-menu li li a {
    /*border-left:    1px solid #fff;
    border-top:        1px solid #fff;*/
	padding:         6px 8px;
	/**color:#fff;**/    
}
.sf-menu li a{
	/**color:#fff;**/
	font-weight:normal;
	/*text-shadow: 0 1px 1px #ccc;
	filter: dropshadow(color=#ccc, offx=0, offy=1);*/
	font-size:0.9em;
}
.sf-menu li li a{
	font-weight:normal;
	/*text-shadow: none;
	filter: dropshadow(color=#ccc, offx=0, offy=0);*/
	font-size:0.8em;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    font-size:100%;
    text-transform:capitalize;
}
.sf-menu li {
    background:        transparent;
	/*width:182px;*/
	min-height:46px;
	/**background-color:#182E7A;**/
	/**border:1px solid #333;**/
	margin-right:5px;
	padding:0px;
	/**-webkit-border-radius: 7px;
	border-radius: 7px; **/
}

.sf-menu li ul{
		/**border-top:1px solid #333;
-webkit-border-radius: 3px;
	border-radius: 3px; **/
}
.sf-menu li li {
	min-height:1px;
    /*background:#005784;*/
	background-color:#F4F4F4;
	/**background-color:#A7C6DC;**/
    padding:0px;
	margin:0px;
	/**border-top:0px solid #000;
	-webkit-border-radius: 3px;
	border-radius: 3px;**/
	border-bottom:1px solid #444;
	 
}



/**.sf-menu li.sfHover,**/

.sf-menu li:hover, 
.sf-menu li.sfHover ul{
	-webkit-box-shadow: 0px 0px 6px 1px #333;
box-shadow: 0px 0px 6px 1px #333; 
}

.sf-menu li li li {
    /**background:        #A7C6DC;**/
}
/* .sf-menu li.sfHover a.sf-with-ul, */
.sf-menu li:hover,
.sf-menu li.sfHover,
.sf-menu a:focus,
.sf-menu a:hover,
.sf-menu a:active {
    /*background:transparent url(../images/bg_nav_hover.gif) repeat-x scroll 0px 0px;*/
    background-color:#f4f4f4;
	color: #333;
    outline: 0;
	/**-webkit-border-radius: 7px;
	border-radius: 7px;**/ 
}

.sf-menu li li:hover,
.sf-menu li.sfHover li,
.sf-menu li.sfHover li a.sf-with-ul,
.sf-menu li li a:focus,
.sf-menu li li a:hover,
.sf-menu li li a:active {
    /**background-color:    #6C94E4;**/
    outline: 0;
    /*color:#000;*
	/**-webkit-border-radius: 7px;
	border-radius: 7px; **/
}

.sf-menu li.sfHover li a.sf-with-ul{
    /**color:#fff;**/
	/*color:#222;   */ 
    /**background-color:    #005784;**/
}

/*** arrows **/
.sf-menu a.sf-with-ul {
    padding-right:     2.0em;
    min-width:        1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
    position:        absolute;
    display:        block;
    right:            .75em;
    top:            1.05em; /* IE6 only */
    width:            10px;
    height:            10px;
    text-indent:     -999em;
    overflow:        hidden;
    background:        url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
    top:            1.2em;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0px; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0px; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
/*.sf-shadow ul {
    background:    url('../images/shadow.png') no-repeat bottom right;
    padding: 0 8px 9px 0;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-topright: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
    background: transparent;
}*/

#slogan{
	border:1px solid black;
	padding:15px;
	text-align:center;
	font-size:133.33%;
}



